.view-id-member_directory_organizations .view-filters {
  display:none;
}

#header {
  z-index:101;
}

.node-type-organization .field-name-field-gfe-member-status .field-items:before {
  content: "GFE Member";
}

.node-type-organization .views-label.views-label-name {
display: none;
}


.node-type-organization .field-name-field-gfe-member-status .field-item {
  display:none;
}

.field-name-field-gfe-member-status-user, .field-name-field-gfe-member-status {
padding: 5px 20px 5px 10px;
}

